body.user {
	font-size: 8pt;
	font-family: dotum;
	color: #000000;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: #ffffff;
	background-image: url(/data/admin/layouts/ss/images/322c6dc485f9ac6243418c143e70ed48.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#ndcss_con_a a:link {
	color: #5c5c5c;
}

#ndcss_con_a a:visited {
	color: #5c5c5c;
}

#ndcss_con_a a:hover {
	color: #5c5c5c;
}

#ndcss_con_a a:active {
	color: #5c5c5c;
}

#wrap {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/73f066cab277377f9454380b5b0bfb41.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#ndc_con_a a:link {
	color: #858585;
}

#ndc_con_a a:visited {
	color: #858585;
}

#ndc_con_a a:hover {
	color: #8a8a#858585;
}

#ndc_con_a a:active {
	color: #858585;
}

#ndc_left a:link {
	color: #505050;
}

#ndc_left a:visited {
	color: #505050;
}

#ndc_left a:hover {
	color: #505050;
}

#ndc_left a:active {
	color: #505050;
}

#ndc_foot {
	background-color: #e6e5e2;
	background-image: url();
	background-repeat: repeat-x;
	background-position: top center;
}

#container_left a:link {
	color: #000000;
}

#container_left a:visited {
	color: #000000;
}

#container_left a:hover {
	color: #000000;
}

#container_left a:active {
	color: #000000;
}

#con_left a:link {
	color: #6b6b6b;
}

#con_left a:visited {
	color: #6b6b6b;
}

#con_left a:hover {
	color: #6b6b6b;
}

#con_left a:active {
	color: #6b6b6b;
}

#ndcss_con_a {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
	font-family: dotum;
	font-size: 9pt;
	color: #666666;
}

#ndcss_foot {
	background-color: #fff7d4;
	background-image: url(/data/admin/layouts/ss/images/a8fb77785041bf47fac61ac130b5d680.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#com_a_left {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/1abc53086ea49729bc677559311ac568.png);
	background-repeat: no-repeat;
	background-position: top center;
	font-family: dotum;
	font-size: 8pt;
	color: #333333;
}

#com_a_left a:link {
	color: #333333;
}

#com_a_left a:visited {
	color: #333333;
}

#com_a_left a:hover {
	color: #5b3156;
}

#com_a_left a:active {
	color: #5b3156;
}

#con_a_top {
	font-family: dotum;
	font-size: 8pt;
	color: #000000;
}

#con_a_top a:link {
	color: #000000;
}

#con_a_top a:visited {
	color: #000000;
}

#con_a_top a:hover {
	color: #000000;
}

#con_a_top a:active {
	color: #000000;
}

